{
  "paths": [
    {
      "_path": "lib/R/library/cluster/CITATION",
      "path_type": "hardlink",
      "sha256": "fb668fc7e86d71b95b09ffa205ddbb9ce84195dd90b9f03b232e8207cb60185a",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/R/library/cluster/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "95ce718a61503528928be2a03949ac82e1d4cd834bca5204d90b083e6f509d7c",
      "size_in_bytes": 2589
    },
    {
      "_path": "lib/R/library/cluster/INDEX",
      "path_type": "hardlink",
      "sha256": "9604a39f7786a8b01d403fd3f0dbeffd35746496c80ac716557a68043cedcd3d",
      "size_in_bytes": 2743
    },
    {
      "_path": "lib/R/library/cluster/MD5",
      "path_type": "hardlink",
      "sha256": "afed9b69afef467e0a9110cd60127eaa9dba0aa3e9e3247c0c69dace589e24ec",
      "size_in_bytes": 4861
    },
    {
      "_path": "lib/R/library/cluster/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f713b096917f967fe504dcfeeb6a6ee9ba27755822499abac52bf932e79e2154",
      "size_in_bytes": 2209
    },
    {
      "_path": "lib/R/library/cluster/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ea3628e8ee373402ca024afe13d4fdffe1d208d74c6b93d68624af11625eb87e",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/R/library/cluster/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/cluster/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c7ad6a1d54e7628d2c86b379c34e29a83b2d5164e264c57c734a86d9abc2edc3",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/cluster/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "10303978ab40f834affa6cd9a8859dfa246ef9cfce696844e1aeeef5da892100",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/R/library/cluster/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1621eff8f501f57c744e2b5fa9e227654a8bef78de35e0283f8e9f33b0ca77e7",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/R/library/cluster/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cf8cb5e4c260929514668317d651a12c027c2d9b3f3845c7da8efbbc35bb98ca",
      "size_in_bytes": 1529
    },
    {
      "_path": "lib/R/library/cluster/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "950e9b223fffdd9d0aa1e9b2ec0be27d76bd57186d337a1b83bfd34b59e41b02",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/R/library/cluster/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "d280d60b1a76e9f8caa13deabb9c2cb90b63659b775a3e208fdfc3786bbe3882",
      "size_in_bytes": 13442
    },
    {
      "_path": "lib/R/library/cluster/R/cluster",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/cluster/R/cluster.rdb",
      "path_type": "hardlink",
      "sha256": "eabebb39e99cbca8de03c3decc1648115a1cc5c621ba81722baeedc5249b530b",
      "size_in_bytes": 156949
    },
    {
      "_path": "lib/R/library/cluster/R/cluster.rdx",
      "path_type": "hardlink",
      "sha256": "d863b422aeb553205773f2b603dc119a02082372bd426eac3aa26830597bcfcd",
      "size_in_bytes": 1227
    },
    {
      "_path": "lib/R/library/cluster/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "83b761b2eaa62aec588b112e3a33efff85f44f2db57e04372cad71fe958b0b75",
      "size_in_bytes": 48789
    },
    {
      "_path": "lib/R/library/cluster/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "2e033a4d96358ae58fb65852a585ccb8ce221f33a9eae694389a91e0d3e79307",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/cluster/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "3b4025f3433ed5faf664d710b416c93c4715ac1c77916301988fbb4a1407303e",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/cluster/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "859ec1732e3494c75e33a144088a07593674da358f3b47ab159ec1cb4af33e47",
      "size_in_bytes": 2188
    },
    {
      "_path": "lib/R/library/cluster/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "22d49ec4e002ebfbe7afdce72365fb25be4e2d252b8a5213e29d18db2cb14936",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/R/library/cluster/help/cluster.rdb",
      "path_type": "hardlink",
      "sha256": "10730468ae53b827e54bf10f00c4b92426e112879c87f02e87232e9c44b58b56",
      "size_in_bytes": 245588
    },
    {
      "_path": "lib/R/library/cluster/help/cluster.rdx",
      "path_type": "hardlink",
      "sha256": "01308f8bfabebccbf7807a84eee2893a58cfe0753dcf4cea6f8ea62753fdb2ac",
      "size_in_bytes": 1287
    },
    {
      "_path": "lib/R/library/cluster/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8749d5efa73ef50117a75e8703e4f5c5048b0612bc012a8c514788014d28b65d",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/R/library/cluster/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dc726d9d670ec44bd34b3976345ea4e26a517786af4e2b18d615205b9c2df371",
      "size_in_bytes": 12110
    },
    {
      "_path": "lib/R/library/cluster/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/cluster/html/agnes.html",
      "path_type": "hardlink",
      "sha256": "f488480fed59156f50e543a983d0e22a0e49bbf6533f9348e3803aa8db24b976",
      "size_in_bytes": 14302
    },
    {
      "_path": "lib/R/library/cluster/html/agnes.object.html",
      "path_type": "hardlink",
      "sha256": "1d732b8dd83e3b20ecbc8318ee0ed541a298b8533d786f79f7867dcbbe0ce376",
      "size_in_bytes": 5003
    },
    {
      "_path": "lib/R/library/cluster/html/agriculture.html",
      "path_type": "hardlink",
      "sha256": "1505a93286a5da4c0bd8daab537579d90bd8af60fb5d2dbb8ce8d37531d5210d",
      "size_in_bytes": 2670
    },
    {
      "_path": "lib/R/library/cluster/html/animals.html",
      "path_type": "hardlink",
      "sha256": "b74ac726cbf0772fb17de8a151a071b76f5e80779e3ed1624d2e1c347acb26c6",
      "size_in_bytes": 2616
    },
    {
      "_path": "lib/R/library/cluster/html/bannerplot.html",
      "path_type": "hardlink",
      "sha256": "623769b560f49fa9170574faea8f3ee03e48b2bbaa9e0f5500ac0f7c84c66920",
      "size_in_bytes": 5171
    },
    {
      "_path": "lib/R/library/cluster/html/chorSub.html",
      "path_type": "hardlink",
      "sha256": "e455283f320058efe4520346d2b6ca9b74261ae937b6779358fcdff4658541df",
      "size_in_bytes": 1808
    },
    {
      "_path": "lib/R/library/cluster/html/clara.html",
      "path_type": "hardlink",
      "sha256": "03abbd79162b7d144a9095f3b11691cfd79efbe2d02f407370dd6ac0d71ecefa",
      "size_in_bytes": 11113
    },
    {
      "_path": "lib/R/library/cluster/html/clara.object.html",
      "path_type": "hardlink",
      "sha256": "c2ebf5c0ef713483e0049ab1ae8dfcdf97e08ec9a12cedb98b39d2fa6bf0391e",
      "size_in_bytes": 4228
    },
    {
      "_path": "lib/R/library/cluster/html/clusGap.html",
      "path_type": "hardlink",
      "sha256": "cf2573983c1bb9911e7604e1fd996ed3544281cd85419320770d4828e1b046ee",
      "size_in_bytes": 14927
    },
    {
      "_path": "lib/R/library/cluster/html/clusplot.default.html",
      "path_type": "hardlink",
      "sha256": "e3098d38820f72a1084240a2811993d9666cc0f77b453a7749885b1cd670b188",
      "size_in_bytes": 15130
    },
    {
      "_path": "lib/R/library/cluster/html/clusplot.partition.html",
      "path_type": "hardlink",
      "sha256": "7ae2cd29232efc8ea88bdeaac7a9a797695b849291f2856ae11c15090a0b9c4c",
      "size_in_bytes": 4633
    },
    {
      "_path": "lib/R/library/cluster/html/cluster-internal.html",
      "path_type": "hardlink",
      "sha256": "fdbcfc40243b2966d4559e9dd289d44c2321f6c0b72b80c1525689118d7ca9c6",
      "size_in_bytes": 886
    },
    {
      "_path": "lib/R/library/cluster/html/coef.hclust.html",
      "path_type": "hardlink",
      "sha256": "ef684ab454046dd268b762557eb2971809209354681152a749c11e47d745ced0",
      "size_in_bytes": 3190
    },
    {
      "_path": "lib/R/library/cluster/html/daisy.html",
      "path_type": "hardlink",
      "sha256": "56c587d00bbfe9df26fb80a2f8361cecf418d89eaa0c9367f054feb7baaecea4",
      "size_in_bytes": 11513
    },
    {
      "_path": "lib/R/library/cluster/html/diana.html",
      "path_type": "hardlink",
      "sha256": "0272881aa0d65ea9a74a027fc064734023e5a6a84b30df2d5d868a3cc08982a7",
      "size_in_bytes": 9560
    },
    {
      "_path": "lib/R/library/cluster/html/dissimilarity.object.html",
      "path_type": "hardlink",
      "sha256": "f1c90dda81b4c04d366e969dba903d4a89fd2d224be526d695f0dff3ae9f8f39",
      "size_in_bytes": 3919
    },
    {
      "_path": "lib/R/library/cluster/html/ellipsoidhull.html",
      "path_type": "hardlink",
      "sha256": "fafba19f4e5b726b9995d01e7ab946d322c17cfb9e8bd2bcbc4888486edc5e65",
      "size_in_bytes": 7238
    },
    {
      "_path": "lib/R/library/cluster/html/fanny.html",
      "path_type": "hardlink",
      "sha256": "da8c3946ad49c16ef4553385b9ce8478a983471a0cf1770f623b8810cb9921ee",
      "size_in_bytes": 8632
    },
    {
      "_path": "lib/R/library/cluster/html/fanny.object.html",
      "path_type": "hardlink",
      "sha256": "2038ddbaf689d9b1262325435c006569650671f2ac805b04c56425ddd00d5e0a",
      "size_in_bytes": 4469
    },
    {
      "_path": "lib/R/library/cluster/html/flower.html",
      "path_type": "hardlink",
      "sha256": "53998f94ce195f22e77d79a4d587404d186524ab1d1848ae88983ddf6075cfba",
      "size_in_bytes": 3452
    },
    {
      "_path": "lib/R/library/cluster/html/lower.to.upper.tri.inds.html",
      "path_type": "hardlink",
      "sha256": "44f14099d95c383b184684512d692439fcbd5d663c274dd196b073e650f3f649",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/cluster/html/mona.html",
      "path_type": "hardlink",
      "sha256": "898f88373af2e9676354ea057d9125d961f25f29493fda4a74215ab7954fe0fc",
      "size_in_bytes": 5705
    },
    {
      "_path": "lib/R/library/cluster/html/mona.object.html",
      "path_type": "hardlink",
      "sha256": "17ba577743102002004a1cd5750f17316044047495d35b05cc39c3cbd052056a",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/R/library/cluster/html/pam.html",
      "path_type": "hardlink",
      "sha256": "1beb5152c64d8a5028f3a069722108e419c6aca73d69eb49a98ca0ed605cd1b7",
      "size_in_bytes": 11666
    },
    {
      "_path": "lib/R/library/cluster/html/pam.object.html",
      "path_type": "hardlink",
      "sha256": "8f8aa0baba19a6cbdce7d8f57590f38a046ff13ed42ed517b10dd0d975ecb471",
      "size_in_bytes": 5201
    },
    {
      "_path": "lib/R/library/cluster/html/partition.object.html",
      "path_type": "hardlink",
      "sha256": "6c470df7c94fbbef7574c6cfa21c63ffc618cf457617b68d8dd56e6dd388276b",
      "size_in_bytes": 4240
    },
    {
      "_path": "lib/R/library/cluster/html/plantTraits.html",
      "path_type": "hardlink",
      "sha256": "e3e686ac90e2897b648b8fd67048b13e59c4760282b63e5d386981311735b4f7",
      "size_in_bytes": 5585
    },
    {
      "_path": "lib/R/library/cluster/html/plot.agnes.html",
      "path_type": "hardlink",
      "sha256": "0c55d6d1ef690331d88c6d2e41eeb4e6edc5d8ef7f263b4454d145d23b7ad799",
      "size_in_bytes": 6631
    },
    {
      "_path": "lib/R/library/cluster/html/plot.diana.html",
      "path_type": "hardlink",
      "sha256": "4759631e8bc1733415af9f20d1fff5b077d33f7362bf1f06d4f2ea88d1f7ea2b",
      "size_in_bytes": 5276
    },
    {
      "_path": "lib/R/library/cluster/html/plot.mona.html",
      "path_type": "hardlink",
      "sha256": "9426a4477055d470f7e4a1b78991e34339b99ca45b323ef656fe71408ceaf300",
      "size_in_bytes": 3683
    },
    {
      "_path": "lib/R/library/cluster/html/plot.partition.html",
      "path_type": "hardlink",
      "sha256": "50159cf37629fab02d831bb0a363c2868f03e16ca9d977cf50ae9565c8a20af2",
      "size_in_bytes": 6679
    },
    {
      "_path": "lib/R/library/cluster/html/pltree.html",
      "path_type": "hardlink",
      "sha256": "6433459012aa6e234be65ce523fe31f0b240a69b637616d334f096d65a3a8dc0",
      "size_in_bytes": 4225
    },
    {
      "_path": "lib/R/library/cluster/html/pluton.html",
      "path_type": "hardlink",
      "sha256": "41ee4b46575e0a0d836bcc27f0eb379f65a0239ae31e8ca8fbdf028677879e19",
      "size_in_bytes": 2396
    },
    {
      "_path": "lib/R/library/cluster/html/predict.ellipsoid.html",
      "path_type": "hardlink",
      "sha256": "8666420252f1ea3c34b70c08ba143319ad18993651c255103f4ebd0e40900a60",
      "size_in_bytes": 3371
    },
    {
      "_path": "lib/R/library/cluster/html/print.agnes.html",
      "path_type": "hardlink",
      "sha256": "bb80c84b8f424f37a04e5bc63a5da9521ee5e82f485861888430b596e413c37e",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/cluster/html/print.clara.html",
      "path_type": "hardlink",
      "sha256": "70e8af00b8b9b14159bf585db54edce4ed5972f9f3bdabe224457025cea2d51e",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/R/library/cluster/html/print.diana.html",
      "path_type": "hardlink",
      "sha256": "dfb93ebb9ce7f67690db8f774771c62288b83b4e7ce2247aae91ca4becd7af65",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/cluster/html/print.dissimilarity.html",
      "path_type": "hardlink",
      "sha256": "978ce68ab4c19c6f245ff03a1bb15a15246edf0f58ade1ca24d0eb465de2c003",
      "size_in_bytes": 2854
    },
    {
      "_path": "lib/R/library/cluster/html/print.fanny.html",
      "path_type": "hardlink",
      "sha256": "76b992de6ba95fcca9d5de629fc9bad1acc3d51bb39ad6406bc03c9be7ac1166",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/R/library/cluster/html/print.mona.html",
      "path_type": "hardlink",
      "sha256": "0137945c03fb110dd7e04e53d7885d8e6f4c762c9f870b284a20534198fd33da",
      "size_in_bytes": 1637
    },
    {
      "_path": "lib/R/library/cluster/html/print.pam.html",
      "path_type": "hardlink",
      "sha256": "f82bbb0a86c4384b569351f44e7253552c86cd752bbc74a07a468b2ee6123998",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/cluster/html/ruspini.html",
      "path_type": "hardlink",
      "sha256": "719e815d5098b613ca2d79bd37df44f3b3002594c3676a12e7ce455581ad8d7c",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/R/library/cluster/html/silhouette.html",
      "path_type": "hardlink",
      "sha256": "09268be3f39e31650965b88882ca8525b4b294dc414e14f93da1a6aeef91b23b",
      "size_in_bytes": 11162
    },
    {
      "_path": "lib/R/library/cluster/html/sizeDiss.html",
      "path_type": "hardlink",
      "sha256": "a3bbf8a18e9293b74a67892c9f85f34b26d34dc14d8abffad0676d341f050c0a",
      "size_in_bytes": 1984
    },
    {
      "_path": "lib/R/library/cluster/html/summary.agnes.html",
      "path_type": "hardlink",
      "sha256": "513331a648a3acb70419508cc6db42d7840bb16492872430ac5345ad8db09846",
      "size_in_bytes": 1627
    },
    {
      "_path": "lib/R/library/cluster/html/summary.clara.html",
      "path_type": "hardlink",
      "sha256": "f90ebc80df4dcd58db036f18871574b409e4e6694c3e2d2babc3269f4ec53b61",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/R/library/cluster/html/summary.diana.html",
      "path_type": "hardlink",
      "sha256": "77be1eea428bc7642fbfadccb4074f8293e6ea7622122fa734cb984cfb67de95",
      "size_in_bytes": 1413
    },
    {
      "_path": "lib/R/library/cluster/html/summary.mona.html",
      "path_type": "hardlink",
      "sha256": "b207a9b277590d822dc98910842cfc01b636d3f174c69f437ee362a5a7a61610",
      "size_in_bytes": 1407
    },
    {
      "_path": "lib/R/library/cluster/html/summary.pam.html",
      "path_type": "hardlink",
      "sha256": "709d729c42fcfce48a489ec5e438f3dee48f5865bca8750653bac3e47d853862",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/R/library/cluster/html/twins.object.html",
      "path_type": "hardlink",
      "sha256": "621cbddcc5b6e0b76387b0c9264fc4d78ccb0fc952264d161912e9d3961d991a",
      "size_in_bytes": 1555
    },
    {
      "_path": "lib/R/library/cluster/html/volume.ellipsoid.html",
      "path_type": "hardlink",
      "sha256": "e1e10f770c8a871d945925aab280a9396a4ebe7e8cb4e11fe592444eaeb3bbee",
      "size_in_bytes": 1897
    },
    {
      "_path": "lib/R/library/cluster/html/votes.repub.html",
      "path_type": "hardlink",
      "sha256": "66f3d2e4827a10990ff05a7a4669492da50ba9c3bbf013ccd300ec16017e7d00",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/R/library/cluster/html/xclara.html",
      "path_type": "hardlink",
      "sha256": "070e32849a9fc5f596d762bf5da5efaddcd6f05e27eb9dde1c0c20895166f198",
      "size_in_bytes": 3608
    },
    {
      "_path": "lib/R/library/cluster/libs/x64/cluster.dll",
      "path_type": "hardlink",
      "sha256": "7fe897453ccbd3aba3c9a0a0da0dfa6ebde5cdf2076a614078c15820cd2a6566",
      "size_in_bytes": 79872
    },
    {
      "_path": "lib/R/library/cluster/po/de/LC_MESSAGES/R-cluster.mo",
      "path_type": "hardlink",
      "sha256": "00b5b5877051830c7e9d2dcd22245335cb3267c47ccce0c0e37bedeaaac6e974",
      "size_in_bytes": 12996
    },
    {
      "_path": "lib/R/library/cluster/po/de/LC_MESSAGES/cluster.mo",
      "path_type": "hardlink",
      "sha256": "0e26da335edafca666ccd7d289b6cec1216ff67f802812ad54044b1a83b754c6",
      "size_in_bytes": 1284
    },
    {
      "_path": "lib/R/library/cluster/po/en@quot/LC_MESSAGES/R-cluster.mo",
      "path_type": "hardlink",
      "sha256": "8ff5f27505984def884836697d4a9f58492ed23e2eaba3ebdb6832a6e5f442b7",
      "size_in_bytes": 12414
    },
    {
      "_path": "lib/R/library/cluster/po/en@quot/LC_MESSAGES/cluster.mo",
      "path_type": "hardlink",
      "sha256": "09b3d115db1ba3cbdb58704eb8cd6c312cfb699b6f45d8c19edcedb1eb8200d1",
      "size_in_bytes": 1211
    },
    {
      "_path": "lib/R/library/cluster/po/fr/LC_MESSAGES/R-cluster.mo",
      "path_type": "hardlink",
      "sha256": "7475de907db67eaac8c81555197aac221c3ad8de7cc3c8b2a708185a5bae7566",
      "size_in_bytes": 12322
    },
    {
      "_path": "lib/R/library/cluster/po/ko/LC_MESSAGES/R-cluster.mo",
      "path_type": "hardlink",
      "sha256": "ff3f8e65145b3a81b210a8a4d9b431c8b3df80aa9aad92f68cd6b143a3fbb158",
      "size_in_bytes": 14128
    },
    {
      "_path": "lib/R/library/cluster/po/ko/LC_MESSAGES/cluster.mo",
      "path_type": "hardlink",
      "sha256": "68b1e35a557cabd03c45c179966437197529504362efe1f4f34ebac373e2092d",
      "size_in_bytes": 1052
    },
    {
      "_path": "lib/R/library/cluster/po/pl/LC_MESSAGES/R-cluster.mo",
      "path_type": "hardlink",
      "sha256": "efbac1f107453f212f292c61249fcb9a6c0644a872e3a4f900f797b1814b21cc",
      "size_in_bytes": 12385
    },
    {
      "_path": "lib/R/library/cluster/test-tools.R",
      "path_type": "hardlink",
      "sha256": "76655caa4b558a49d6e82212b1b72e98f45ee7a5a2f4f11d81c7741c11acf39d",
      "size_in_bytes": 379
    }
  ],
  "paths_version": 1
}